Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 08:49:35 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Case not resolved - Case nb 2606716, kindly note full items refunded in good condition with tags and wrap in plastic as previously email and discussed- amount to be refunded is 166.75 aed and not 123.37 aed  including credit kindly do necessary , as a gap of 43.38 aed should be added to the refund - order nb 9658938874. Solid denim dress with 3/4 sleeves is not yet refunded as confirmed verbally ur customer Ser vice twice- again if u deny the refund please send me a detail bill with VAT to follow up with DED as a consumer right pls provide me bill ASAP thank u- u may refund me to my credit card the same way of payment - a voucher promocoode is not a refund cause I pay so u refund me to my credit card. This is unacceptable delay - provide with Bill of full items refunded and the amount of discount of the stores, the protocol, Adcb discount and vat cause vat applied to the amount I paid .which is 166.75 aed so u have no right to charge me vat on an amount I paid more and not refunded or credit , prmovoucher code is not a refund process in DED as I already inquired https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2622233